@charset "utf-8";
/* CSS Document */
:focus{ outline:0 !important}
*{scrollbar-width: thin; -webkit-scrollbar-width: thin;-moz-scrollbar-width: thin;}
html {  scroll-behavior: smooth;}
::-webkit-scrollbar{ width: 8px; }
::-webkit-scrollbar-thumb {background-color: rgba(0, 0, 0, 0.2);-webkit-box-shadow: inset 1px 1px 0 rgba(0,0,0,0.10),inset 0 -1px 0 rgba(0,0,0,0.07); }
/*@font-face {
font-display: swap;
unicode-range: U+000-5FF ;
font-family:'MyriadProRegular';
src:url('MyriadPro-Regular.woff2') format('woff2'), url('MyriadPro-Regular.woff') format('woff');
font-weight:normal;
font-style:normal
}*/

@font-face {
 font-family:Thieme_Argo_2011-Light;
 src: url("Thieme_Argo_2011-Light.ttf")
}

@font-face {
    font-family: 'thieme_argo_2011medium';
    src: url('thieme_argo_2011-medium.woff2') format('woff2'),
         url('thieme_argo_2011-medium.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


button{ outline: 0 !important }
body{        font-size:16px; line-height:22px; color:#666;font-family:Thieme_Argo_2011-Light;  }
p{ margin-bottom:15px;}
h1,h2,h3,h4,h5,h6{ font-family: 'Work Sans', sans-serif;}


.menu-toggle-btn span{background:#041f6c;display:block;width:25px;height:3px;border-radius:5px;margin-bottom:5px;-webkit-transition:all .5s linear;transition:all .3s linear}.menu-toggle-btn.open span:nth-child(1){transform:translate(0px,0) rotate(-45deg);margin:0;width:32px}.menu-toggle-btn.open span:nth-child(2){height:0;margin:0}.menu-toggle-btn.open span:nth-child(3){transform:translate(0px,0) rotate(45deg);margin:0;width:32px}




.logo{ position:relative;}
.logo a{ display:block; }
.mobileiocnm{ font-size:30px; color:#3e454e !important; border:0; background-color:transparent}
header{   background-color:#a3d8f6;position: fixed;
width: 100%;
z-index: 99999;   }
header .topbar{background: #013476;min-height: 20px;}
.top-link ul li{ list-style:none}
.top-link ul li+li{ margin-left:15px}
.top-link ul li a{ color:#fff; font-size:16px;}


/*#myHeader.sticky{ position:fixed; top:0; left:0; right:0; z-index:99; box-shadow:0 0 10px rgba(0,0,0,.4);}
*/.headbootom{ background-color:#fff;box-shadow: -4px 1px 7px 0px #b2b7b9;}
.classynav ul{display: -webkit-box;display: -ms-flexbox;display: flex;-ms-flex-align: center;align-items: center;
padding-top: 0px;margin-right: 0px;}
.classynav ul li .dropdown {width: 250px;  position: absolute;  background-color: #a3d8f6;  top: 120%;  right: 0;  z-index: 100;
  height: auto;  box-shadow: 0 1px 5px rgba(0,0,0,.1);  -webkit-transition-duration: .0s;  transition-duration: .3s;  opacity: 0;  visibility: hidden;  padding: 10px 0;  overflow: auto;    overflow-x: auto;  overflow-x: hidden; display:block}
 .classynav ul li:hover > .dropdown{ opacity: 1; visibility:visible} 
 
.classynav ul{ margin:0 -15px;}
.classynav ul li{ list-style:none; padding:0 15px;}
.classynav ul li a{ display:block; padding:13px 0 ; text-decoration:none;color: #002e5b;font-family: 'thieme_argo_2011medium'; position:relative}
.classynav ul li a:after{content: "";width:0;height: 3px;background: #002e5b;
border-radius: 2px;position: absolute;left: 0;z-index: 1;transition: all 1s ease 0s;
bottom:0;color: #002e5b;}
.classynav ul li.active a:after,.classynav ul li a:hover:after{width:100%;}


.cn-dropdown-item{ position:relative}

.mainbannerss{ background:url(../images/vault1.jpg) no-repeat center top; background-size:cover; overflow:hidden; padding-top: 119px;width: 100%;}
.mainbannerss  .mainbanneinner{background: rgba(86, 136, 189, 0.7); position:relative; color:#fff; font-size: 14px;
line-height: 22px;  font-family: 'thieme_argo_2011medium'; padding:20px 0 20px 0;}
/*.mainbannerss  .mainbanneinner:after{  background-image: url(../images/home-banner-after.png);
background-repeat: no-repeat;background-position: center right;content: "";position: absolute;
top: 0;right: 0;width: 100%;height: 100%;z-index: 1; display:none}*/
.mainbannerss  .mainbanneinner .row{ position:relative; z-index:9}
.mainbannerss  .mainbanneinner h1{ font-size: 25px;font-weight: 700;color: #fff;
padding-bottom: 10px;line-height: 30px; font-family: 'thieme_argo_2011medium';}
.mainbannerss  .mainbanneinner h1 span{font-weight: 300;font-size: 24px;}

.commbutnew{  font-size: 14px;  font-weight: normal;  color: #fff;
  border-radius: 3px;  padding: 8px 15px;  text-decoration: none;  text-transform: uppercase;
  margin-top: 11px;  display: inline-block;  border: 1px solid #fff;}
.commbutnew:hover { color: #fff;  border: 1px solid #013476;  background: #013476;
}


.mainsecinner{ padding:75px 0 40px 0; background: #d1ccc3;  background: linear-gradient(to bottom, #d1ccc3 0%, #fff 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d1ccc3', endColorstr='#ffffff',GradientType=0 ); min-height:500px;}
.mainbutton{  padding:0 25px !important; line-height:40px; border-radius:30px; font-weight:bold; text-transform:uppercase; background-color:#013476; color:#fff !important; text-decoration:none !important;border:2px #013476 solid;}
.mainbutton.tranbg{ background-color:transparent; border:2px #013476 solid;}

.commanhead .mainhead{ font-weight:700; font-size:30px; line-height:36px; margin:0 0 15px 0; padding:0}
.commanhead .subhead{ font-weight:700; font-size:23px; line-height:26px; margin:0 0 15px 0; padding:0 ;color: #4d4a4a;}
.commanhead .subhead.leftborder{ border-left:4px #625b99 solid;padding:0 0 0 20px;}


.OSS_Mainimg_sec{ position:relative;}
.OSS_Mainimg_sec a{ text-decoration:none !important}
.body-marker{font-family:"Work Sans";font-weight:bold;display:block;outline:none;filter:alpha(opacity=0);opacity:0;transition:opacity .5s}.body-marker.active{filter:alpha(opacity=100);opacity:1}.body-marker__arrow{display:inline-block;height:9px;margin-right:3px;transition:transform .6s;width:10px}.body-marker__arrow--left{display:none}.body-marker__pin{display:none}.body-marker__part,.body-marker__section{display:block;text-transform:uppercase}.body-marker__part{color:#f0eded;font-size:13px;line-height: 14px;}.body-marker__section{color:#f0eded;font-size:12px}.body-marker__label{display:block;transition:opacity .6s, transform .6s}.body-marker__cta{background:#9ea2a9;border-radius:40px;color:#fff;display:inline-block;font-size:13px;height:40px;line-height:40px;margin-top:-20px;min-width:120px;filter:alpha(opacity=0);opacity:0;padding:0 12px;position:absolute;text-align:center;text-transform:uppercase;top:50%;transition:opacity .6s, transform .6s;vertical-align:middle;z-index:20}.body-marker--left .body-marker__cta{right:90px;-ms-transform:translateX(100%);transform:translateX(100%)}.body-marker--right .body-marker__cta{left:90px;-ms-transform:translateX(-100%);transform:translateX(-100%)}.body-marker--shoulder .body-marker__pin:before{border-color:#fe5394}.body-marker--shoulder .body-marker__cta{background-color:#fe5394}.body-marker--hip .body-marker__pin:before{border-color:#88b619}.body-marker--hip .body-marker__cta{background-color:#88b619}.body-marker--foot .body-marker__pin:before{border-color:#013476}.body-marker--foot .body-marker__cta{background-color:#013476}.body-marker--hand .body-marker__pin:before{border-color:#F2CF3B}.body-marker--hand .body-marker__cta{background-color:#F2CF3B}.body-marker--spine .body-marker__pin:before{border-color:#EA2E49}.body-marker--spine .body-marker__cta{background-color:#EA2E49}.body-marker--knee .body-marker__pin:before{border-color:#49D9D9}.body-marker--knee .body-marker__cta{background-color:#49D9D9}.body-marker--bone .body-marker__pin:before{border-color:#79c69b}.body-marker--bone .body-marker__cta{background-color:#79c69b}.body-marker:hover .body-marker__arrow--left,.body-marker:focus .body-marker__arrow--left{-ms-transform:translateX(-50%);transform:translateX(-50%)}.body-marker:hover .body-marker__arrow--right,.body-marker:focus .body-marker__arrow--right{-ms-transform:translateX(50%);transform:translateX(50%)}.body-marker:hover .body-marker__pin:before,.body-marker:focus .body-marker__pin:before{-ms-transform:scale(1.1);transform:scale(1.1)}@media only screen and (max-width: 600px){.body-marker{border-left:2px solid #9ea2a9;margin:20px 0 0 20px;padding-left:10px}.body-marker--shoulder{border-color:#fe5394}.body-marker--hip{border-color:#88b619}.body-marker--foot{border-color:#013476}.body-marker--hand{border-color:#F2CF3B}.body-marker--spine{border-color:#EA2E49}.body-marker--knee{border-color:#49D9D9}.body-marker--bone{border-color:#79c69b}}@media only screen and (min-width: 600px){.body-marker{position:absolute}.body-marker__arrow--left{display:inline-block}.body-marker__arrow--right{display:none}.body-marker__pin{background:#fff;border-radius:5px;display:block;height:5px;margin-top:-2.5px;position:absolute;top:50%;width:5px}.body-marker__pin:before{border:2px solid #9ea2a9;border-radius:44px;content:'';display:block;height:44px;margin-top:-24px;position:absolute;right:-22px;top:50%;transition:transform .6s;width:44px}.body-marker__pin:after{background:#fff;content:'';display:block;height:1px;position:absolute;top:2px;width:70px;z-index:10}.body-marker--shoulder{bottom:56%;right:58%}.body-marker--hip{bottom:38.8%;right:49.5%}.body-marker--foot{bottom:6.3%;right:56.3%}.body-marker--hand{bottom:52%;left:76%}.body-marker--spine{bottom:47%;left:55%}.body-marker--knee{bottom:21%;left:61%}.body-marker--bone{bottom:30%;left:59%}.body-marker--test{bottom:50%;left:58%}.body-marker:hover .body-marker__label,.body-marker:focus .body-marker__label{filter:alpha(opacity=0);opacity:0}.body-marker:hover .body-marker__cta,.body-marker:focus .body-marker__cta{filter:alpha(opacity=100);opacity:1;-ms-transform:none;transform:none;transition-delay:.1s}.body-marker--left{padding-right:100px;text-align:right}.body-marker--left .body-marker__pin{right:0}.body-marker--left .body-marker__pin:after{right:0}.body-marker--left:hover .body-marker__label,.body-marker--left:focus .body-marker__label{-ms-transform:translateX(-100%);transform:translateX(-100%)}.body-marker--right{padding-left:100px;text-align:left}.body-marker--right .body-marker__pin{left:0}.body-marker--right .body-marker__pin:after{left:0}.body-marker--right .body-marker__arrow--left{display:none}.body-marker--right .body-marker__arrow--right{display:inline-block}.body-marker--right:hover .body-marker__label,.body-marker--right:focus .body-marker__label{-ms-transform:translateX(100%);transform:translateX(100%)}}




.OSS_section{ padding:50px 0 30px 0; }
.OSS_section .OSS_section_list ul{display:-webkit-box;display:-ms-flexbox;display:block;-ms-flex-wrap:wrap;	flex-wrap:wrap;}
.OSS_section .OSS_section_list li{-webkit-box-flex:0;-ms-flex:0 0 100%;flex:0 0 100%;	max-width:100%; margin-bottom:20px; list-style:none; position:relative}
.OSS_section .OSS_section_list li div{ padding:15px 15px; background-color:#f5f5f5; height:100%; border-bottom:2px #013476 solid; color:#000; min-height:auto; font-size:16px; line-height:25px;}
.OSS_section .OSS_section_list li div button{ position:absolute; top:0; bottom:0; border:0; background:#625b99 url(../images/whiteerrow.png) no-repeat center center; background-size:30px; color:#fff; width:60px;  font-size:20px; font-weight:bold}
.OSS_section .OSS_section_list li:nth-of-type(2n+1){padding:0  0 0 60px; text-align:left }
.OSS_section .OSS_section_list li:nth-of-type(2n+1) button{ right:auto; left:0;}
.OSS_section .OSS_section_list li:nth-of-type(2n+2){padding:0 0 0 60px}
.OSS_section .OSS_section_list li:nth-of-type(2n+2) button{ left:0}





.Why_Orthoracle_sec{ background-color:#013476;padding:50px 0 30px 0; }
.Why_Orthoracle_list ul li{ list-style:none; color:#fff; margin-bottom:15px; position:relative; padding:0 0 0 25px; line-height:25px;}
.Why_Orthoracle_list ul li:after{ position:absolute; content:""; left:0; top:7px; width:10px; height:10px; background-color:#fff; transform:rotate(-45deg)}

.videofreame iframe{ height:200px; max-width:100%;  object-fit: cover;}

.why_os_box{ position:relative; padding:15px 15px 15px 115px; color:#fff; border:1px rgba(255,255,255,.3) solid; border-radius:5px; height:100% }
.why_os_box .why_os_box_iocn{ position:absolute;top:20px;left:15px; background-color:#fff; width:80px; padding:10px; border-radius:50%; }
.why_os_box .why_os_box_iocn img{ width:60px; height:60px; }
.why_os_box h4{ margin:0 0 10px 0; padding:0; font-size:23px}

.about_us_sec{ padding:50px 0 30px 0;}




footer{}
footer .footertop{ background-color:#3e454e; padding:50px 0 30px 0;}
footer .footerbottom{ background-color:#282c30; padding:40px 0 20px 0; font-size:12px; color:#fff;}
.footerlogos h5{ color:#ffffff;}
.footerlogos a{ text-decoration:none}
.footerlogos img{padding: 0 15px 15px 15px;   max-height: 60px;}
.footeriocn{ margin:0 -5px;}
.footeriocn a{ padding:0 5px 5px 5px;; display:inline-block; text-decoration:none; color:rgba(255,255,255,.7); font-size:15px;}
.footeriocn a:hover{ color:rgba(255,255,255,.9); }




.eltd-testimonial-text-holder{ background-color:#e6eff4; padding:25px 25px 10px 25px;; border-radius:8px; box-shadow:0 0 10px rgba(0,0,0,.05); margin:10px 8px; height:100%;}
.eltd-testimonial-text-holder,.eltd-testimonial-text-holder p{ line-height:25px;font-family: 'thieme_argo_2011medium'; }
.eltd-testimonial-text-holder h6{ color:#000;font-family: 'thieme_argo_2011medium'; }
.reviewslider .owl-stage{ display: flex;height:100%;  flex-direction: row;  align-items: stretch;}
.reviewslider .owl-stage .owl-item{ min-height:100%;align-items: stretch; flex:1; }
.reviewslider .owl-stage .owl-item .item{ height:100%}
.burttoms{ padding:0 50px; position:relative}
.burttoms .reviewslider{ position:static}
.burttoms .reviewslider .owl-nav{ position:absolute; width:100%; top:50%; transform:translateY(-50%); left:0; right:0; }
.burttoms .reviewslider .owl-nav .owl-next{ float:right}
.burttoms .reviewslider .owl-nav .owl-prev{ float:left}
.burttoms .reviewslider .owl-nav button{ background-color:#013476; width:45px; height:45px; line-height:45px; text-align:center; border-radius:50%; color:#fff; font-size:25px;}
.burttoms .reviewslider .owl-nav{ position:absolute; width:100%; top:50%; transform:translateY(-50%); left:0; right:0; }




@media(min-width:340px){

}



@media(min-width:576px){

.OSS_section .OSS_section_list ul{display:flex;}
.OSS_section .OSS_section_list li{-ms-flex:0 0 50%;flex:0 0 50%;	max-width:50%;}
.OSS_section .OSS_section_list li div{ padding:15px 25px;}
.OSS_section .OSS_section_list li:nth-of-type(2n+1){padding:0 60px 0 0; text-align:right }
.OSS_section .OSS_section_list li:nth-of-type(2n+1) button{ right:15px; left:auto}
.OSS_section .OSS_section_list li:nth-of-type(2n+2){padding:0 0 0 60px}
.OSS_section .OSS_section_list li:nth-of-type(2n+2) button{ left:15px}

.videofreame iframe{ height:250px; max-width:100%;  object-fit: cover;}

.top-link ul li+li{ margin-left:5%}
.top-link ul li a{ color:#fff; font-size:19px;}
.mainbannerss  .mainbanneinner:after{ display: block}

}
@media(min-width:768px){
	
.footerlogos img{padding: 0 15px 15px 15px;    max-height: 98px; }
.commanhead .mainhead{ font-size:40px; line-height:46px; margin:0 0 15px 0;}
.commanhead .subhead{ font-size:33px; line-height:36px; margin:0 0 15px 0;  }
.OSS_section .OSS_section_list li div{ padding:15px 35px;}




}

@media(min-width:992px){
	.mainbannerss  .mainbanneinner{padding:10px 0 10px 0;}
.mainbannerss  .mainbanneinner h1{ font-size: 45px;line-height: 47px; }
.mainbannerss  .mainbanneinner h1 span{font-size: 40px;}


}
	
	
@media(min-width:1200px){
.videofreame iframe{ height:350px;}

	
}





.sidewarper{z-index:999999;background-color:rgba(0,0,0,.9);position:fixed;height:100%;overflow:scroll;overflow-x:hidden;right:-1000px;top:0;bottom:0; margin-right:-10px;}
#slidesection{width:290px; position:relative}
#slidesection #slide1{ position:absolute; top:20px; right:20px; color:#fff; cursor:pointer; font-size:25px;}
#slidesection .overscroll{padding:40px 20px;font-family: 'Work Sans', sans-serif;}
#slidesection .topclose{background-color:#fe8921;color:#fff;font-size:20px;text-transform:uppercase;padding:10px 30px;display:block}
#slidesection .topclose a{display:block;color:#fff !important; cursor:pointer}
#slidesection .topclose a i{ float:right; }
#slidesection .topclose a strong{ color:#fff}
#slidesection .overscroll #sidelinks{color:#fff; }
#slidesection .overscroll #sidelinks ul{ padding:0}
#slidesection .overscroll #sidelinks ul li{list-style:none; font-size:15px;}
#slidesection .overscroll #sidelinks ul li ul{ margin-left:20px;}
#slidesection .overscroll #sidelinks a{display:block;padding:6px 10px;color:#fff;font-weight:400; text-decoration:none}
#slidesection .overscroll #sidelinks li+li{border-top:1px rgba(255,255,255,.2) dashed}
#slidesection .overscroll #sidelinks a{color:#fff}
#slidesection .overscroll #sidelinks .subchild{background-color:#155aba;margin-top:10px}
#slide{cursor:pointer}
.accordion-toggle{cursor:pointer;margin:0;display:block;position:relative}
.accordion-toggle span{position:absolute;right:5px;top:10px;background-color:#fe8921;text-align:center;line-height:20px;color:#fff;z-index:999;width:20px;height:20px}.accordion-toggle .disinb{display:inline-block!important}.accordion-content ul{background-color:#333}.accordion-content ul li{border:0!important}.accordion-content ul a{padding:5px 10px!important}.accordion-content{display:none}






.owl-dots { padding:20px 0 0 ;
	text-align:center;
	
}
.owl-dots button {
	background-color: transparent;
	border:0;
	padding:0;
}
.owl-dots .owl-dot span {
	width:30px;
	height:4px;
	background-color:#ccc;
	display:inline-block;
	margin:0 2px;
	
}
.owl-dots .owl-dot.active span {
	background-color:#013476;
}
.owl-carousel .owl-nav button {
	background-color:transparent;
	border:0;
	padding:0
}
:focus{ outline:0 !important}
.oursponsorsslidw.owl-carousel{ position:relative}
.oursponsorsslidw.owl-carousel .owl-nav{ position: absolute; left:-10px; bottom:20px; right:-10px; z-index:99}
.oursponsorsslidw.owl-carousel.posdown .owl-nav{  bottom:-30px;}
.oursponsorsslidw.owl-carousel .owl-nav .owl-prev {float:left; }
.oursponsorsslidw.owl-carousel .owl-nav .owl-next {float:right;}
.oursponsorsslidw.owl-carousel .owl-nav .owl-prev span, .oursponsorsslidw.owl-carousel .owl-nav .owl-next span {display:block; font-size:20px; color:#ff7a4f}
.owl-carousel .animated {
	-webkit-animation-duration: 1000ms;
	animation-duration: 1000ms;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
}
.owl-carousel .owl-animated-in {
	z-index: 0;
}
.owl-carousel .owl-animated-out {
	z-index: 1;
}
.owl-carousel .fadeOut {
	-webkit-animation-name: fadeOut;
	animation-name: fadeOut;
}
 @-webkit-keyframes fadeOut {
 0% {
 opacity: 1;
}
 100% {
 opacity: 0;
}
}
 @keyframes fadeOut {
 0% {
 opacity: 1;
}
 100% {
 opacity: 0;
}
}
/* 
 * 	Owl Carousel - Auto Height Plugin
 */
.owl-height {
	-webkit-transition: height 500ms ease-in-out;
	-moz-transition: height 500ms ease-in-out;
	-ms-transition: height 500ms ease-in-out;
	-o-transition: height 500ms ease-in-out;
	transition: height 500ms ease-in-out;
}
/* 
 *  Core Owl Carousel CSS File
 */
.owl-carousel {
	display: none;
	width: 100%;
	-webkit-tap-highlight-color: transparent;
	/* position relative and z-index fix webkit rendering fonts issue */
 
  z-index: 1;
}
.owl-carousel .owl-stage {
	border:0;
	height:auto;
	position: relative;
	-ms-touch-action: pan-Y;
	padding:0;
}
.owl-carousel .owl-stage:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
.owl-carousel .owl-stage-outer {
	position: relative;
	overflow: hidden;
	/* fix for flashing background */
    -webkit-transform: translate3d(0px, 0px, 0px);
}
.owl-carousel .owl-item {
	display:block;
	position: relative;
	min-height: 1px;
	float: left;
	-webkit-backface-visibility: hidden;
	-webkit-tap-highlight-color: transparent;
	-webkit-touch-callout: none;
}
.owl-carousel .owl-item img {
	display: block;
	-webkit-transform-style: preserve-3d;
}
.owl-carousel .owl-nav.disabled, .owl-carousel .owl-dots.disabled {
	display: none;
}
.owl-carousel .owl-nav .owl-prev, .owl-carousel .owl-nav .owl-next, .owl-carousel .owl-dot {
	cursor: pointer;
	cursor: hand;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
.owl-carousel.owl-loaded {
	display: block;
}
.owl-carousel.owl-loading {
	opacity: 0;
	display: block;
}
.owl-carousel.owl-hidden {
	opacity: 0;
}
.owl-carousel.owl-refresh .owl-item {
	display: none;
}
.owl-carousel.owl-drag .owl-item {
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
.owl-carousel.owl-grab {
	cursor: move;
	cursor: -webkit-grab;
	cursor: -o-grab;
	cursor: -ms-grab;
	cursor: grab;
}
.owl-carousel.owl-rtl {
	direction: rtl;
}
.owl-carousel.owl-rtl .owl-item {
	float: right;
}
/* No Js */
.no-js .owl-carousel {
	display: block;
}
/* 
 * 	Owl Carousel - Lazy Load Plugin
 */
.owl-carousel .owl-item .owl-lazy {
	opacity: 0;
	-webkit-transition: opacity 400ms ease;
	-moz-transition: opacity 400ms ease;
	-ms-transition: opacity 400ms ease;
	-o-transition: opacity 400ms ease;
	transition: opacity 400ms ease;
}
.owl-carousel .owl-item img {
	transform-style: preserve-3d;
}
/* 
 * 	Owl Carousel - Video Plugin
 */
.owl-carousel .owl-video-wrapper {
	position: relative;
	height: 100%;
	background: #000;
}
.owl-carousel .owl-video-play-icon {
	position: absolute;
	height: 80px;
	width: 80px;
	left: 50%;
	top: 50%;
	margin-left: -40px;
	margin-top: -40px;
	background: url("../img/owl/owl.video.play.png") no-repeat;
	cursor: pointer;
	z-index: 1;
	-webkit-backface-visibility: hidden;
	-webkit-transition: scale 100ms ease;
	-moz-transition: scale 100ms ease;
	-ms-transition: scale 100ms ease;
	-o-transition: scale 100ms ease;
	transition: scale 100ms ease;
}
.owl-carousel .owl-video-play-icon:hover {
	-webkit-transition: scale(1.3, 1.3);
	-moz-transition: scale(1.3, 1.3);
	-ms-transition: scale(1.3, 1.3);
	-o-transition: scale(1.3, 1.3);
	transition: scale(1.3, 1.3);
}
.owl-carousel .owl-video-playing .owl-video-tn, .owl-carousel .owl-video-playing .owl-video-play-icon {
	display: none;
}
.owl-carousel .owl-video-tn {
	opacity: 0;
	height: 100%;
	background-position: center center;
	background-repeat: no-repeat;
	-webkit-background-size: contain;
	-moz-background-size: contain;
	-o-background-size: contain;
	background-size: contain;
	-webkit-transition: opacity 400ms ease;
	-moz-transition: opacity 400ms ease;
	-ms-transition: opacity 400ms ease;
	-o-transition: opacity 400ms ease;
	transition: opacity 400ms ease;
}
.owl-carousel .owl-video-frame {
	position: relative;
	z-index: 1;
	height: 100%;
	width: 100%;
}





.inn-banner{padding: 40px 0px !important;}
h4{font-size: 20px !important;}
.form-check-input {
	width: 14px;
	height: 14px;}
.form-check label{font-size: 15px;}
.team a{text-decoration: none;color: #6c6565;}
.team-box{margin: 20px 15px;}
.team-box h3{color: #000;
	font-size: 21px;
	text-align: center;
	padding: 10px 0px;}
.doc-category{display: flex;flex-wrap: wrap;}
.main-services-box {
    margin-bottom: 30px;
    background-color: #ffffff;
    -webkit-box-shadow: 0 10px 55px 5px rgba(137, 173, 255, 0.2);
    box-shadow: 0 10px 55px 5px rgba(137, 173, 255, 0.2);
    padding: 25px 20px;
    position: relative;
    z-index: 1;
    -webkit-transition: 0.5s;
    transition: 0.5s;
    overflow: hidden;
    min-height: 197px;
}
.main-services-box::before {
    width: 0;
    height: 100%;
    z-index: -1;
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    background-color: #a3d8f6;
    -webkit-transition: 0.5s;
    transition: 0.5s;
}
.main-services-box .icon {
    margin-bottom: 20px;
    text-align: center;
    width: 76px;
    height: 76px;
    line-height: 60px;
    border-radius: 70% 30% 30% 70% / 60% 40% 60% 40%;
    background-color: #a3d8f6;
    color: #ffffff;
    font-size: 25px;
    -webkit-transition: 0.5s;
    transition: 0.5s;
	display: flex;
	justify-content: center;
	align-items: center;
}
.main-services-box .icon img{width: 58%;}
.main-services-box h3 {
    -webkit-transition: 0.5s;
    transition: 0.5s;
    margin-bottom: 0;
    position: relative;
    padding-bottom: 5px;
    font-size: 19px;
    font-weight: 700;
}
.main-services-box p {
    line-height: 1.7;
    -webkit-transition: 0.5s;
    transition: 0.5s;
    margin-top: 10px;
    margin-bottom: 0;
}
.main-services-box::after {
    content: '';
    position: absolute;
    width: 100px;
    height: 100px;
    border: 10px solid #ffffff;
    left: -80px;
    bottom: -80px;
    border-radius: 50%;
    z-index: -1;
    opacity: 0.15;
    -webkit-transition: 0.5s;
    transition: 0.5s;
}
.main-services-box:hover {
    -webkit-transform: translateY(-8px);
    transform: translateY(-8px);
}
.main-services-box:hover::before {
    width: 100%;
}


.card{padding: 20px 20px;margin-bottom: 25px;border: 1px solid rgba(125, 124, 124, 0.13);
	border-radius: 20px;}
.card:hover{box-shadow: 0px 12px 17px 3px #e6e6e6;}
.card a{text-decoration: none;}
.card a span{color: #013476;
	font-size: 16px;
	font-weight: 601;}
.card a h3{padding: 1px 0px;
	margin-top: 6px;
	font-size: 31px;
	color: #373535;}
.card a p{color: #5b5858;}





a.morelink {
	text-decoration:none;
	outline: none;
	color: #373535;
}
a.morelink:hover{color: #013476;}
.morecontent span {
	display: none;color: #373535 !important;font-weight: 400 !important;
}
.comment {
	color: #373535;line-height: 28px;
}



.operation-box{padding: 10px 10px;
	margin: 15px 15px;
	text-align: center;}
.operation-box h3{color: #000;
	font-size: 21px;
	margin: 10px 0px;}
.doc-category a{text-decoration: none;}
.operation-box:hover{box-shadow: 0px 0px 5px 5px #e6e6e6;}
.operation-box img{border-radius: 14px;}

.innerbannerss{ background:url(../images/vault1.jpg) no-repeat center top; background-size:cover; overflow:hidden}
.category h2{position: relative;}
.category h2::after{content: "";background-color: #013476;position: absolute;width: 87px;height: 3px;top: 40px;left: 0;}
.inner-aboutimg{padding: 20px 20px;
	margin: 15px 15px;}
.category span{color: #013476;}
.category .quote{padding-left: 20px;
	border-left: 3px solid #a3d8f6;font-style: italic;}
.category .inner-btns{display: flex;}
.category .inner-btns a{border: 1px solid #013476;
	padding: 8px 17px;
	border-radius: 30px;
	color: #013476;
	text-decoration: none;
margin: 10px 10px;}
.category .inner-btns a:hover{border: 2px solid #fff;
	color: #fff;
	background-color: #013476;}


	.sidebar {
		height: 100%;
		width: 0;
		position: fixed;
		z-index: 9999;
		/*top: 0;*/
    top: 117px;
		right: 0;
		background-color: #111;
		overflow-x: hidden;
		transition: 0.5s;
		padding-top: 60px !important;
	  }
	  .sidebar h3{color: #fff;
		font-weight: 509;}
	.sidebar h4{font-size: 18px !important;
		margin: 13px 0px;color: #a3d8f6;}
	  .sidebar a {
		padding: 8px 8px 8px 32px;
		text-decoration: none;
		font-size: 25px;
		color: #818181;
		display: block;
		transition: 0.3s;
	  }
	  
	  .sidebar a:hover {
		color: #f1f1f1;
	  }
	  
	  .sidebar .closebtn {
		position: absolute;
		top: 0;
		right: 25px;
		font-size: 36px;
		margin-left: 50px;
	  }
	  .sidebar ul{list-style: none;}
	  .sidebar ul li{position: relative;padding-left: 6px;
		margin-bottom: 5px;color: #fff;}
	  .sidebar ul li::before{content: "•";
		position: absolute;
		left: -17px;
		top: 0px;
		font-weight: bold;
		font-size: 15px;color: #a3d8f6;}
	  
	
	  .weblink a{text-decoration: none;color: #fff;}
    .weblink a i{margin-right: 5px;}

    .abtpage span{color: #013476;
font-size: 20px;
line-height: 27px;
text-transform: uppercase;
font-weight: bold;}
.abtpage ul {
  margin: 0px;
    margin-top: 0px;
  padding: 0px;
  width: 100%;
  float: left;
  margin-top: 10px;
}
.abtpage ul li {
  float: left;
  width: 50%;
  list-style: none;
  margin-bottom: 10px;
  cursor: pointer;
  display: flex;
}

.abtpage ul li i {

    font-size: 16px;
    color: #013476;
    margin-right: 20px;
    margin-top: 4px;

}
.abtpage ul li{list-style: none;
    padding: 10px 30px;
    background-image: url(../images/list.png);
    background-repeat: no-repeat;
    background-position: left center;
    background-size: 20px;}
.abtpage ul li p{padding-top: 13px;}


.trialimg{background-image: url(../images/img2.jpg);background-repeat: no-repeat;background-position: center top;background-size: cover;overflow: hidden;}
.trial{overflow-x: hidden;padding-top: 120px;}
.trial-left{padding: 40px 40px;}
.trial-text{margin-top: 130px;}
.trial-left h1{color: #fff;font-size: 49px;font-weight: bold;margin-bottom: 25px;}
.trial-right{padding: 40px 40px;}
.trial-right form{background: #fff;padding: 20px 30px;margin: 20px 44px;border-radius: 20px;}
.trial-left .social{color: #fff;margin-top: 38px;font-size: 18px;}
.trial-left .social i{color: #fff;font-size: 20px;background: #013476;padding: 10px 11px;text-align: center;border-radius: 50%;margin-right: 10px;}
.trial-right p{color: #484545;font-size: 22px;word-spacing: 2px;font-weight: 609;line-height: 29px;margin-bottom: 19px;}
.trial-right form a{font-size: 17px;font-weight: 500;}

.about strong{color: #3e3c3c;font-size: 17px;}
.terms a{color: #666 !important;text-decoration: none !important;}
.about .terms a::hover{text-decoration: underline !important;}
.about ol li::marker{color: #3e3c3c;font-size: 18px;font-weight: bolder;}

.ope-bar nav ul li a{padding: 0;font-size: 16px;color: #fdf5f5 !important;}
.ope-bar p{font-size: 19px;padding: 10px;color: #a3d8f6;font-weight: bold;}
.contact-sec form input{margin-bottom: 15px;padding: 13px 17px;border-radius: 10px;}
.contact-sec form textarea{margin-bottom: 32px;padding: 13px 17px;border-radius: 10px;}
.contact-sec .about i{padding-right: 10px;font-size: 20px !important;}
.innerbtns{padding: 13px 35px !important;}
.about-auth{line-height: 10px;}
.about-auth .auth-info{color: #4a4a4a;font-style: italic;font-weight: 609;}

.team-list{display: flex;flex-wrap: wrap;justify-content: center;}
.team-list a{color: #5e5d5d;
text-decoration: none;
padding: 8px 6px;
margin: 5px 10px;
font-size: 15px;
text-transform: uppercase;
font-weight: 600;
letter-spacing: 1px;
position: relative;
text-align: center;}
.team-list a:before{position: absolute;content: "";background-color: #fff;height: 2px;width: 38px;top: 36px;left: 39%;}
.team-list a:hover::before{background-color: #013476;}
.team-list a:hover{color: #013476;font-weight: bold;font-size: 17px;}
.success_sec p a{text-decoration: navajowhite;padding: 10px 0px;color: #013476;}

.captcha{justify-content: center;display: flex;margin-bottom: 20px;}
.modal{z-index: 99999;}
.modal-footer .innerbtns{margin: 0px 12px;padding: 0px 25px !important;}

.sitemap ul li a{color: #5b5959;text-decoration: navajowhite;font-size: 17px;font-weight: 592;}
.sitemap ul li{line-height: 27px;}
.sitemap ul li a:hover{font-weight: bold;color: #013476;font-size: 19px;}
	  
	  /* On smaller screens, where height is less than 450px, change the style of the sidenav (less padding and a smaller font size) */
	  @media screen and (max-height: 450px) {
		.sidebar {padding-top: 15px;}
		.sidebar a {font-size: 18px;}
	  }
    @media screen and (max-width: 576px){
      .category .inner-btns a {
        padding: 4px 14px;
        border-radius: 12px;
        text-align: center;
        vertical-align: revert;
        display: flex;
        justify-content: center;
        align-items: center;}
      .mobile-none{display: none !important;}
      .mainbannerss {padding-top: 109px;}
      .body-marker__cta{display: none;}
      .doc-category .col-md-3{width: 100%;}
      .trial{padding-top: 93px !important;}
      }

      @media screen and (min-width: 786px){
        .desktop-none{display: none !important;}
      }

      @media screen and (max-width: 786px){
        .mobile-none{display: none !important;}
        .trial-text{margin-top: 0 !important;}
        .trial-right form{margin: 0 !important;}
        .body-marker__part{color: #000;}
        .body-marker__section{color: #000;}
      }

      @media screen and (max-width: 420px){
        .mainbannerss {padding-top: 95px !important;}
      }




